.panel-product a:hover {
	text-decoration:none;
}

.upload_container {
	border-style:dashed;
	border-color:#dddddd;
	padding:20px;
}

.upload_container .note_drag_and_drop {
	text-align:center;
	color:#dddddd;
	margin-bottom:0;
}

.upload_container .btn {
	text-align:center;
}

.upload-warning {
	color:#db975b;
}

.upload-error {
	color: #E86F55;
}

.btn-warning,
.btn-warning:hover,
.btn-warning:visited,
.btn-warning:focus,
.btn-warning:active {
	color:#db975b;
}

.back-btn {
	margin-top: 10px;
}

.no-padding {
	padding: 0;
}

.upload-progress {
	width:100%;
	height:15px;
	border:1px solid #0092d7;
	background-color:#ffffff;
}

.upload-progress-bar {
	width:0;
	height:13px;
	line-height:13px;
	background-color:#0092d7;
}

.upload-progress-percent {
	text-align:right;
	color:#0092d7;
	line-height:16px;
}

#progress_cover_bar,
#progress_core_bar {
	width:100%;
	height:15px;
	border:1px solid #0092d7;
	background-color:#ffffff;
}

#progress_cover_progress,
#progress_core_progress {
	width:0;
	height:13px;
	line-height:13px;
	background-color:#0092d7;
}

#progress_cover_percent,
#progress_core_percent {
	text-align:right;
	color:#0092d7;
	line-height:16px;
}

.filelist_entry_delete {
}

.filelist_entry_name {
	color:#0092d7;
}

.filelist_entry_size {
	text-align:right;
	color:#efefef;
}

#progress_cover_progress_row {
	display:none;
}

#filelist_cover_row {
	display:none;
}

#progress_core_progress_row {
	display:none;
}

#filelist_core_row {
	display:none;
}

td.filelist_entry_name div {
    text-overflow: ellipsis;
    word-break: break-all;
    height: 20px;
    overflow: hidden;
	white-space: nowrap;
	width:180px;
}

.agb label {
	color:#ffffff!important;
}

.agb label a {
	color:#ffffff!important;
}

@media (max-width: 992px) {
	.dl-horizontal dt {
		width:120px!important;
		clear:left;
	}

	.dl-horizontal dt,
	.dl-horizontal dd {
		float:left;
	}

	/* .cart-item-actions {
		padding-top:10px;
		clear:left;
		position:relative!important;
		right:auto!important;
		bottom:auto!important;
	}

	.cart-item-actions a {
		display:inline-block!important;
	} */

	#order-submit {
		max-width:none!important;
		width:100%!important;
		float:none!important;
	}

	.order-product-check .edition,
	.order-product-check .price {
		width:90px!important;
		text-align:right!important;
	}

	.cart-item .dl-horizontal dd {
		margin-left:0!important;
	}

	.product-info {
		clear:left;
	}

	.product-info .dl-horizontal {
		clear:left;
		padding-bottom:10px;
		min-height: 30px;
	}

	a[type="submit"] span.btn-icon {
		display:none;
	}
}

.order-product-check .edition,
.order-product-check .price {
	width:150px;
}

.panel-product.inactive {
	background-color: rgba(0,0,0,0.1);
	pointer-events: none;
}

.panel-grey {
	border-color: #b4b4b4;
}

.panel-grey .panel-heading {
	background-color: #b4b4b4;
}

@media screen and (max-width: 991px) {
	/* .customMobileCalc {
    	padding-left: 18px;
    	padding-top: 5px!important;
	} */
}

@media only screen and (max-width: 575px) {
	.cart-item-actions {
		padding-top:10px;
		clear:left;
		position:relative!important;
		right:auto!important;
		bottom:auto!important;
	}

	.cart-item-actions a {
		display:inline-block!important;
		margin-left: 20px;
	}
}

h3.default-product-title {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
